## org.eclipse.datatools.enablement.sybase.asa.baseloaders
Class SchemaASABaseLoader.ASABaseTableLoader.ASABaseViewFactory

    java.lang.Object
      org.eclipse.datatools.connectivity.sqm.loader.JDBCTableLoader.TableFactory
          org.eclipse.datatools.enablement.sybase.asa.baseloaders.SchemaASABaseLoader.ASABaseTableLoader.ASABaseViewFactory

All Implemented Interfaces:
  JDBCTableLoader.ITableFactory

Enclosing class:
  SchemaASABaseLoader.ASABaseTableLoader

    public static class SchemaASABaseLoader.ASABaseTableLoader.ASABaseViewFactory

extends JDBCTableLoader.TableFactory

Constructor Summary
`SchemaASABaseLoader.ASABaseTableLoader.ASABaseViewFactory()`

Method Summary

Methods inherited from class org.eclipse.datatools.connectivity.sqm.loader.JDBCTableLoader.TableFactory
`createTable, getTableEClass, initialize, setSupportedColumns`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SchemaASABaseLoader.ASABaseTableLoader.ASABaseViewFactory

    public SchemaASABaseLoader.ASABaseTableLoader.ASABaseViewFactory()